{% macro hrtFormHeadingWithTwoParagraph(params) %}
<h1 class="nhsuk-fieldset__legend--l">{{params.heading}}</h1>
<p>{{params.paragraphOne|safe}}</p>
<p>{{params.paragraphTwo|safe}}</p>
{% endmacro %}
